Bug 448498 - RFE: please add tips to rename volume group, and kpartx in Virtualization cookbook
RFE: please add tips to rename volume group, and kpartx in Virtualization co...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 05:43 EDT by Kazuo Moriwaka
Modified: 2010-07-25 22:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 21:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Kazuo Moriwaka 2008-10-31 07:33:26 EDT
please add it in  29.10. Accessing data on guest disk image. 
If user uses lvm in dom0, conflict will cause at this timing.
Comment 2 Christopher Curran 2010-02-23 02:18:45 EST
Fixed for 5.5.

Note You need to log in before you can comment on or make changes to this bug.